Uppdatera Firmware på Canon 5D Mark II

Trädvy Permalänk
Medlem
Registrerad
Dec 2012

Uppdatera Firmware på Canon 5D Mark II

Behövs firmware verkligen uppdateras på kameran? Min kamera har firmware 2.0.8 och enligt canon.se finns firwmare 2.1.2 med releasedatum 17 februari 2012.
Jag tycker inte det var så viktiga ändringar men det är bland annat att den optimerar kamerans prestanda när vissa UDMA 7-kompatibla CF-kort som släppts i februari 2012 eller senare används. Mycket mer finns som ni kan läsa här http://www.canon.se/support/consumer_products/products/camera...

Dock säger texten även Version 2.1.2 av den inbyggda programvaran som släpps nu är avsedd för kameror med upp till version 2.1.1. Menas det att jag kan ej uppdatera till version 2.1.2 i och med att jag har 2.0.8? Jag måste alltså uppdatera varje firmware upp till 2.1.1 innan jag kan uppdatera den senaste 2.1.2?

Lite förvirrad nu hehe.

Behövs det egentligen att uppdatera firmware?

Asus 24" LED VG248QE 144Hz + U2414H IPS 60Hz | FDD R5 Black | Asus Z170 Pro Gaming | Samsung SSD 850 250GB | 3TB WD 64MB | Evga SN G2 750W 80+ Gold | i7 6700K 4.0Ghz | Corsair 16GB DDR4 2133Mhz Vengeance LPX | MSI 980Ti 6GB REF | 212 Evo | Zowie FK1 | QPAD MK-50 | Windows 10 Home

https://www.garaget.org/?car=403466&image=3803530

Trädvy Permalänk
Medlem
Registrerad
Jan 2014

Canon gör firmwares för att verka bry sig och inte för att förbättra....

Alla ändringar dokumenteras inte och jag uppdaterar alltid. Har haft mirror lookup buggar som fixats oannonserat.

Så, dra du in dem.

Skickades från m.sweclockers.com

Trädvy Permalänk
Medlem
Registrerad
Jan 2014
Skrivet av Holck:

Canon gör firmwares för att verka bry sig och inte för att förbättra....

Alla ändringar dokumenteras inte och jag uppdaterar alltid. Har haft mirror lookup buggar som fixats oannonserat.

Så, dra du in dem.

Skickades från m.sweclockers.com

Jag har ingen aning om vad det blev av min mening från tidigare.

Jag har tagit stora steg i uppdateringarna av firmwares tidigare så jag tror inte det är något problem.

// A

Trädvy Permalänk
Medlem
Plats
Stockholm
Registrerad
Jan 2003

Enl. supportsidan e 2.1.2 över 3 år gammal, eller...?

Trädvy Permalänk
Medlem
Registrerad
Dec 2012

Holck - Ok! Men behöver jag uppdatera div. firmwares före jag tar den senaste?

Jookerr - Japp det stämmer, men jag har firmware 2.0.8 och tänkte att jag ändå skulle ha den "senaste".

Asus 24" LED VG248QE 144Hz + U2414H IPS 60Hz | FDD R5 Black | Asus Z170 Pro Gaming | Samsung SSD 850 250GB | 3TB WD 64MB | Evga SN G2 750W 80+ Gold | i7 6700K 4.0Ghz | Corsair 16GB DDR4 2133Mhz Vengeance LPX | MSI 980Ti 6GB REF | 212 Evo | Zowie FK1 | QPAD MK-50 | Windows 10 Home

https://www.garaget.org/?car=403466&image=3803530

Trädvy Permalänk
Medlem
Registrerad
Jan 2014
Skrivet av Andrezz:

Holck - Ok! Men behöver jag uppdatera div. firmwares före jag tar den senaste?

Jookerr - Japp det stämmer, men jag har firmware 2.0.8 och tänkte att jag ändå skulle ha den "senaste".

Jag har inga minnen av att jag någonsin har brytt mig om sådant. Jag har bara tutat in firmwares jag har velat ha.

Jag gick typ 15 firmwares framåt på min 1Ds mk3

// A

Trädvy Permalänk
Medlem
Registrerad
Dec 2012
Skrivet av Holck:

Jag har inga minnen av att jag någonsin har brytt mig om sådant. Jag har bara tutat in firmwares jag har velat ha.

Jag gick typ 15 firmwares framåt på min 1Ds mk3

// A

Ok då gör jag likadant hehe

Asus 24" LED VG248QE 144Hz + U2414H IPS 60Hz | FDD R5 Black | Asus Z170 Pro Gaming | Samsung SSD 850 250GB | 3TB WD 64MB | Evga SN G2 750W 80+ Gold | i7 6700K 4.0Ghz | Corsair 16GB DDR4 2133Mhz Vengeance LPX | MSI 980Ti 6GB REF | 212 Evo | Zowie FK1 | QPAD MK-50 | Windows 10 Home

https://www.garaget.org/?car=403466&image=3803530